» Ubuntu » Packages

Error

two or more packages specified (libconfdb-dev quantal)